{
  "verseBefore": "and Aaron lights the lamps again in the evening so incense will burn on it regularly before Yahweh, throughout your generations. ",
  "verseAfter": "and when Aaron lifts up the lamps between the evenings he will make it smoke. Incense will be continually before the face of Yahweh throughout your generations. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-28T14:07:30.735Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
